## rust-jiff-tzdb 0.1.1

=== debian/changelog ===
rust-jiff-tzdb (0.1.1-1) unstable; urgency=medium

  * Package jiff-tzdb 0.1.1 from crates.io using debcargo 2.7.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 26 Oct 2024 09:55:51 +0200
