## rust-jiff-tzdb 0.1.2

=== debian/changelog ===
rust-jiff-tzdb (0.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package jiff-tzdb 0.1.2 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Sat, 01 Feb 2025 14:21:50 +0000
