=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  librust-jiff-tzdb-0+default-dev (= ${binary:Version}),
  librust-jiff-tzdb-0.1-dev (= ${binary:Version}),
  librust-jiff-tzdb-0.1+default-dev (= ${binary:Version}),
- librust-jiff-tzdb-0.1.1-dev (= ${binary:Version}),
- librust-jiff-tzdb-0.1.1+default-dev (= ${binary:Version})
+ librust-jiff-tzdb-0.1.2-dev (= ${binary:Version}),
+ librust-jiff-tzdb-0.1.2+default-dev (= ${binary:Version})
 Description: Entire Time Zone Database embedded into your binary - Rust source code
  Source code for Debianized Rust crate "jiff-tzdb"
