=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff-tzdb 0.1.2 --all-targets --all-features
Features: test-name=rust-jiff-tzdb:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff-tzdb 0.1.2 --all-targets
Features: test-name=librust-jiff-tzdb-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff-tzdb 0.1.2 --all-targets --no-default-features
Features: test-name=librust-jiff-tzdb-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable
