=== debian/control ===
Source: rust-jiff-tzdb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jiff-tzdb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jiff-tzdb
Homepage: https://github.com/BurntSushi/jiff/tree/master/crates/jiff-tzdb
X-Cargo-Crate: jiff-tzdb
Rules-Requires-Root: no

Package: librust-jiff-tzdb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-jiff-tzdb+default-dev (= ${binary:Version}),
 librust-jiff-tzdb-0-dev (= ${binary:Version}),
 librust-jiff-tzdb-0+default-dev (= ${binary:Version}),
 librust-jiff-tzdb-0.1-dev (= ${binary:Version}),
 librust-jiff-tzdb-0.1+default-dev (= ${binary:Version}),
 librust-jiff-tzdb-0.1.4-dev (= ${binary:Version}),
 librust-jiff-tzdb-0.1.4+default-dev (= ${binary:Version})
Description: Entire Time Zone Database embedded into your binary - Rust source code
 Source code for Debianized Rust crate "jiff-tzdb"
